{
    "aspect_ratio": 1.6277777777777778,
    "comment_count": 0,
    "created_at": "2020-01-17T09:14:23",
    "deletion_reason": null,
    "description": "she is sister for \"Mar ker\":https://www.deviantart.com/99999999000/art/My-OC-Mar-ker-MLP-787700378 \r\nName: Mar Feng Ren\r\nRace: Pegasus\r\nGender: female\r\n\r\nName: Wolf\r\nRace: dog\r\nGender: female",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 5,
    "first_seen_at": "2020-01-17T09:14:23",
    "format": "png",
    "height": 900,
    "hidden_from_users": false,
    "id": 2249536,
    "intensities": {
        "ne": 61.963325,
        "nw": 61.41762,
        "se": 61.381754,
        "sw": 54.162556
    },
    "mime_type": "image/png",
    "name": "dogdogdog.png",
    "orig_sha512_hash": "9df01b75b85d4ff0963b0c61cc9ac8e209742c86c2464dc25813bfc00052a1f98a9e48f80df96a3294b789c1515b4451ff61d283b8ddfd37eda7e613d50c4688",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249536.png",
        "large": "https://derpicdn.net/img/2020/1/17/2249536/large.png",
        "medium": "https://derpicdn.net/img/2020/1/17/2249536/medium.png",
        "small": "https://derpicdn.net/img/2020/1/17/2249536/small.png",
        "tall": "https://derpicdn.net/img/2020/1/17/2249536/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249536/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249536/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249536/thumb_tiny.png"
    },
    "score": 12,
    "sha512_hash": "6213b226a2edf96b1d8adf17edc4e19a7abfe77870f79fac6e65b8cc9fa061d5751b39fcbe4d647eb63190244b0e703ea933a3b169eafc3f59e96f9a82baa73d",
    "source_url": "https://www.deviantart.com/99999999000/art/My-OC-Mar-Feng-Ren-MLP-827158732",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        963,
        22939,
        23269,
        25383,
        27141,
        27214,
        29404,
        36457,
        37319,
        38185,
        39700,
        40482,
        47210,
        48966,
        307921,
        488796
    ],
    "tags": [
        "angry",
        "chinese",
        "clothes",
        "dog",
        "female",
        "fierce",
        "gun",
        "oc",
        "pegasus",
        "pony",
        "reference sheet",
        "safe",
        "weapon",
        "police officer",
        "artist:99999999000",
        "oc:mar feng ren"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-17T09:14:30",
    "uploader": "cwe",
    "uploader_id": 386239,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249536__safe_artist-colon-99999999000_oc_oc-colon-mar+feng+ren_dog_pegasus_pony_angry_chinese_clothes_female_fierce_gun_police+officer_reference+sheet_weapon.png",
    "width": 1465,
    "wilson_score": 0.6439530063653618
}
